activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ricardo <ricardo.r...@gmail.com>
Subject Can I exclude slf4j from activemq-all?
Date Thu, 14 Nov 2013 19:39:39 GMT
Can I exclude slf4j from activemq-all or put on my pom the dependencies that
I need?
I want to update from 5.7 to 5.9 activemq version but I have problems with
slf4j at startup becouse there are multiple SLF4J bindings.
I saw this link:

http://activemq.apache.org/initial-configuration.html#InitialConfiguration-RequiredJARs

but when I look for activemq-core.jar I couldĀ“t find the 5.9 version.
Someone can help me?
Thanks in advance!!



--
View this message in context: http://activemq.2283324.n4.nabble.com/Can-I-exclude-slf4j-from-activemq-all-tp4674499.html
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.

Mime
View raw message